CVE-2013-7488

Name
CVE-2013-7488
Description
perl-Convert-ASN1 (aka the Convert::ASN1 module for Perl) through 0.27 allows remote attackers to cause an infinite loop via unexpected input.
NVD Severity
medium
Other trackers
Mailing lists
Exploits
Forges
GitHub (code, issues), Aports (code, issues)

References

Type URI
Exploit https://github.com/gbarr/perl-Convert-ASN1/issues/14
FEDORA https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/ONNQSW4SSKMG5RUEFZJZA5T5R2WXEGQF/
FEDORA https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/6V3PJEQOT47ZO77263XPGS3Y3AJROI4X/

Match rules

CPE URI Source package Min version Max version
cpe:2.3:a:convert\:\:asn1_project:convert\:\:asn1:*:*:*:*:*:perl:*:* \ >= None <= 0.27

Vulnerable and fixed packages

Source package Branch Version Maintainer Status
perl-convert-asn1 3.11-main 0.29-r0 Francesco Colista <fcolista@alpinelinux.org> fixed
perl-convert-asn1 3.13-main 0.29-r0 Francesco Colista <fcolista@alpinelinux.org> fixed
perl-convert-asn1 3.12-main 0.29-r0 Francesco Colista <fcolista@alpinelinux.org> fixed